Bug 9215 - Конфликт с пакетом python-module-pygtk по файлу /usr/lib/python2.4/site-packages/pygtk.pyc
: Конфликт с пакетом python-module-pygtk по файлу /usr/lib/python2.4/site-packa...
Status: CLOSED DUPLICATE of bug 9209
: Sisyphus
(All bugs in Sisyphus/python-module-pygobject)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-09 15:45 by
Modified: 2006-08-25 16:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-09 15:45:44
Конфликт с пакетом python-module-pygtk по файлу
/usr/lib/python2.4/site-packages/pygtk.pyc
Steps to Reproduce:
1.apt-get install python-module-pygtk
2.apt-get install python-module-pygobject
3.
Actual Results:  
Preparing...                   
###################################################################################################
[100%]
file /usr/lib/python2.4/site-packages/pygtk.pyc from install of
python-module-pygobject-2.9.1-alt1 conflicts with file from package
python-module-pygtk-2.8.4-alt0.1
file /usr/lib/python2.4/site-packages/pygtk.pyo from install of
python-module-pygobject-2.9.1-alt1 conflicts with file from package
python-module-pygtk-2.8.4-alt0.1
E: Ошибка во время исполнения транзакции
------- Comment #1 From 2006-03-09 23:55:56 -------
3-й с той багой :) 

*** This bug has been marked as a duplicate of 9209 ***